Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
Jobs
Tags
(1 edit)

Hello, when running the Linux version the following error is shown:

./rfxgen: /lib/x86_64-linux-gnu/libm.so.6: version `GLIBC_2.29' not found (required by ./rfxgen)

I am using Linux Mint 19.1 Cinnamon, 64 bits

Thank you!

PS: Windows version runs perfectly using Wine :)